<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title></title>
  <style>
    @import url('https://fonts.googleapis.com/css2?family=Manrope:wght@700&display=swap');
  </style>
  <!-- Plugins CSS -->
  <link rel="stylesheet" href="./plugins/bootstrap-4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="./plugins/meanmenu/meanmenu.css">
  <!-- fonts -->
  <link rel="stylesheet" href="./fonts/ep-icon-fonts/css/style.css">
  <link rel="stylesheet" href="./fonts/fontawesome-5/css/all.min.css">
  <!-- Custom Stylesheet -->
  <link rel="stylesheet" href="./css/settings.css">
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
<div class="site-wrapper">
    <!-- Header Starts -->
    <header class="site-header">
        <div class="container">
            <div class="row justify-content-center align-items-center position-relative">
                <div class="col-sm-3 col-6 col-lg-2 col-xl-2 order-lg-1">
                  <!-- Brand Logo -->
                    <div class="brand-logo">
                        <a href=""><img src="image/main-logo.svg" alt="" /></a>
                    </div>
                </div>
                <div class="col-sm-8 col-lg-3 col-xl-3 d-none d-sm-block order-lg-3 ">
                    <div class="header-btns justify-content-end">
                        <a href="https://breakout.fundfolio.in/course/option-selling-19thdec-2020/" class="btn btn-outlined--primary btn-sm glow-button">Enroll Now</a>
                    </div>
                </div>
                <!-- Menu Block -->
                <div class="col-sm-1 col-6 col-lg-7 col-xl-6 order-lg-2 offset-xl-1"></div>
            </div>
        </div>
    </header>

    <!-- Hero Area Starts -->
    <div class="content-section-02 hero-image">
    <div class="hero-area ">
      <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8 col-xl-7">
              <div class="hero-content">
                  <h5>Welcome To Breakout</h5>
                  <h2>Learn Stock Market from the Best</h2>
                  <p>Open up a world of possibilities by learning directly from <a href="https://www.youtube.com/shariquesamsudheen"><strong>Sharique Samsudheen</strong></a> and team.</p>
              </div>
            </div>
            <div class="col-lg-7 col-xl-6">
                <div class="subscription-form">
                  <form action="">
                        <div class="form-group">
                          <button class="submit-btn btn--hover-shine ">Enroll Now</button>
                        </div>
                        <p class="form-text">Trused by over 600+ Traders</p>
                  </form>
                </div>
            </div>
          </div>
      </div>
    </div>

    <!-- Feature Area Starts -->
    <div id="feature" class="feature-area">
      <div class="container shiftLeft">
        <div class="row mb-d-30">
          <div class="col-lg-4 col-sm-6 mb--30">
            <div class="feature-widget">
              <div>
                <div>
                    <div style="display: flex;"> 
                      <img src="image/Work.svg" alt="">
                      <h5 style="margin: 10px">Live Classes</h5>
                    </div>
                    <p class="features-p">Learn Option Selling with a bit of ❤️, directly from <a href="https://www.youtube.com/shariquesamsudheen"><strong>Sharique Samsudheen</strong></a></p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-6 mb--30">
            <div class="feature-widget">
              <div>
                <div>
                    <div style="display: flex;"> 
                      <img src="image/Icon-Live Trading.svg" alt="">
                      <h5 style="margin: 10px">Live Trading</h5>
                    </div>
                    <p class="features-p">Get in and out of a trade along with the breakout team!</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-6 mb--30">
            <div class="feature-widget">
              <div>
                <div>
                    <div style="display: flex;"> 
                      <img src="image/Pro Traders.svg" alt="">
                      <h5 style="margin: 10px">Pro-Trader Community</h5>
                    </div>
                    <p class="features-p">Get access to our athishaktham pro trader community.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>    

<!-- Content Starts -->
<div class="content-section-01">
  <div class="container">
    <div class="row">
      <div class="col-lg-7 col-sm-6 col-md-7 col-xl-6 offset-xl-1">
        <div class="content-right-content">
            <h5 style="line-height: 1.375rem; letter-spacing: 8px;">Elevate your mind</h5>
            <h2 style="letter-spacing: 2px;">What is breakout?</h2>
            <p 
            style='line-height: 34px;
            color: #A4A4A4;'>The only ingredient you need to succeed in stock market.<br> Learn the strategies, tips and tricks used by <a href="https://www.youtube.com/shariquesamsudheen"><strong>Sharique Samsudheen</strong></a> to make safe, consistent profits in the market.<br><br>More importantly, we make sure that you gain the confidence needed to implement these strategies. At breakout, you are not learning just a strategy, but a skill that you can use all your life.</p>
            <div class="content-btn"><a href="https://breakout.fundfolio.in/course/option-selling-19thdec-2020/" class="btn btn--white">Book your seat!</a></div>
        </div>
      </div>
      <div class="col-lg-5 col-sm-6 col-md-5 col-xl-5 col-sm-offset-2">
        <div class="content-left-image">
          <img src="image/content01.svg" alt="" style="padding-top: 1rem;">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="content-section-02 " style='margin-top: 6.25rem'>
  <div class="container">
    <div class="content-wrapper shariqueOnDesk">
        <div class="row" style="justify-content: center;">
            <div class="col-lg-2 col-sm-6 col-md-7 col-xl-3 offset-xl-1"> 
                <img src="image/content02.svg" alt="" class="shariqueOnMob">
            </div>
              <div class="col-lg-6 col-sm-6 col-md-4 col-xl-4 order-md-2 col-sm-offset-2">
                <div class="content-left-content section2HeaderMargin">
                    <h5 style="font-size: 0.75rem;
                    line-height: 1.375rem;
                    letter-spacing: 0.5rem;
                    text-transform: uppercase;">Meet MR. Athishaktham</h5>
                    <h2>Brace yourself to be an Option Seller.</h2>
                    <p 
                    style="font-size: 1.125rem; font-family: Manrope; font-style: normal;
                    font-weight: normal; line-height: 1.5rem; text-align: left;
                    color: #787878;">Join <a href="https://www.youtube.com/shariquesamsudheen"><strong>Sharique Samsudheen</strong></a> and learn how to make
                      consistent, conservative profits every week, just like how he does.</p>
                    <div class="content-btn"><a href="https://breakout.fundfolio.in/course/option-selling-19thdec-2020/" class="btn btn--white">Book your seat!</a></div>
                </div>
              </div>
          </div>
    </div>
  </div>
</div>


<!-- Testimonial Starts -->
<div class="tesimonial-section">
  <div class="container">
    <div class="row">
      <div class="col-xl-4">
        <div class="testimonial-content">
            <h5>Customers’ story</h5>
            <h2>600+ users are showing love.</h2>
            <p>See what previous breakout batches have to say!</p>
        </div>
      </div>
      <div class="col-xl-8">
          <div class="masonry-with-columns">
              <div class="testimonial-card hovernow">
                      <div class="card-content">
                          <p>“What a phenomenal day it was!! As a matter of fact yesterday too! That adrenaline rush! Made more than 5% just by selling options”</p>
                      </div>
                      <div class="id-content">
                        <h6>Geevar john</h6>
                      </div>
              </div>
              <div class="testimonial-card hovernow">
                  <div class="card-content">
                      <p>A small token of gratitude to the
                        most unconventional teacher I
                        have come across. Thank you
                        Mr.Athishaktham. If any one
                        asks on how is the breakout session? Just one response to you "EXPECTED
                        BREZZA, GOT BMW"
                        </p>
                  </div>
                  <div class="card-id">
                          <h6>Praveen V M</h6>
                  </div>
              </div>
              <div class="testimonial-card hovernow">
                  <div class="card-content">
                      <p>“Amazing Options breakout
                        session finale today!!
                        Athisaktham Option selling
                        formula is such a revelation.
                        Great going Mr. Athisaktham!”</p>
                  </div>
                  <div class="card-id">
                          <h6>Nikhil Vinay</h6>
                  </div>
              </div>
              <div class="testimonial-card hovernow">
                <div class="card-content">
                    <p>With breakout, life is floating like
                      a star in the sky full of asteroids
                      and comets where freedom has
                      more leverage than zerodha or
                      upstox.
                    </p>
                </div>
                <div class="card-id">
                        <h6>Vivek Krishna</h6>
                </div>
            </div>
          </div>
      </div>
    </div>
  </div>
</div>

<!-- Partner's Section -->
<section class="client-section">
    <div class="container">
        <div class="client-brand-wrapper">
            <div class="single-brand">
              <img src="image/logo-2.svg" alt=""/>
            </div>

            <div class="single-brand">
                <img src="image/logo-5.png" alt=""/>
            </div>
        
            <div class="single-brand">
                <img src="image/logo-4.png" alt=""/>
            </div>
        
            <div class="single-brand">
                <img src="image/logo-3.png" alt=""/>
            </div>
        
            <div class="single-brand">
                <img src="image/logo-1.png" alt=""/>
            </div>
            <!-- <div class="single-brand">
              <img src="image/sensibull.svg" alt=""/>
          </div> -->
        </div>
    </div>
</section>


<!-- Pricing Section -->
<section id="pricing" class="pricing-section section-spacing">
    <div class="container">
      <div class="row justify-content-center">
          <div class="col-xl-6 col-lg-7 col-md-8 col-sm-11">
              <div class="section-title pb-lg--85">
                  <span class="title-sm-text">It’s time to taste it</span>
                  <h2>Are you ready for next Option Selling Workshop?</h2>
                </div>
          </div>
      </div>
        
            <div class="row mb-d-30 justify-content-center">
                <div class="col-lg-5 col-xl-4 col-md-6 mb--30">
                    <div class="pricing-card">

                        <div class="card-head">
                            <h6>Option Selling<br>19th-24th Dec, 2020</h6>
                            <span class="card-badge">Popular</span>
                            <h2><span class="small-title">₹</span><span class="big-txt" >7499</span><span class="month">/seat</span></h2>
                            <p style="line-height:1rem;">Gain the confidence you need, take the same trades with the community!</p>
                        </div>

                        <div class="card-content">
                            <ul class="pricing-list">
                                <li><span><i class="icon icon-check-2"></i></span>1-O-1 </li>
                                <li><span><i class="icon icon-check-2"></i></span>Build Strategies</li>
                                <li><span><i class="icon icon-check-2"></i></span>Trade Analysis</li>
                                <li><span><i class="icon icon-check-2"></i></span>Pro-Trader's Community
                                </li>
                            </ul>
                            <div class="card-btn" style="text-align: center;">
                                <a href="https://breakout.fundfolio.in/course/option-selling-19thdec-2020/" class="btn btn--white btn--hover-shine" style="width: 250px;">Book Your Seat!</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-5 col-xl-4 col-md-6 mb--30">
                    <div class="pricing-card">

                        <div class="card-head">
                            <h6>Pro-Traders</h6>
                            <h2><span class="small-title">₹</span><span class="big-txt">9999</span><span class="month" >/month</span></h2>
                            <p style="line-height:1rem;">Good for small business launching their products less then once a year</p>
                        </div>
                        <div class="card-content">
                            <ul class="pricing-list">
                                <li><span><i class="icon icon-check-2"></i></span>Unlimited Blocks</li>
                                <li><span><i class="icon icon-check-2"></i></span>5GB Clould Storages</li>
                                <li><span><i class="icon icon-check-2"></i></span>Custom Domain Names</li>
                                <li><span><i class="icon icon-check-2"></i></span>Unlimited
                                    Emails
                                </li>
                            </ul>
                            <div class="card-btn" style="text-align: center;">
                              <a href="#" class="btn btn--white btn--hover-shine" style="width: 250px;">Book Your Seat!</a>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
</section>
<!-- Footer Section -->
  <div class="footer-section">
    <div class="container">
          <div class="row margin-decrese">
            <div class="col-xl-4 col-lg-5 col-margin">
              <div class="single-footer">
                <div class="footer-title">
                   <!-- Brand Logo -->
                  <div class="brand-logo">
                    <img src="./image/main-logo.svg" alt="">
                  </div>
                </div>
                <div class="footer-text">
                  <p>breakout is where we make sure you win in the stock market.
                    Learn directly from experts in the stock market, with live
                    sessions and personal mentors who ensure that you excel.</p>
                </div>
                <ul class="footer-social-list">
                    <li>
                      <a href="https://www.linkedin.com/company/fundfolio-in/">
                        <img src="image/LinkedIn.png" alt="">
                      </a>
                    </li>
                    <li>
                        <a href="https://www.facebook.com/fundfolio.in">
                          <img src="image/Facebook.png" alt="">
                        </a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/fundfoliohq/">
                          <img src="image/Instagram.png" alt="">
                        </a>
                    </li>
                    <li>
                        <a href="https://www.youtube.com/shariquesamsudheen">
                          <img src="image/YouTube.png" alt="">
                        </a>
                    </li>
                  </ul>
              </div>
            </div>
            <div class="col-lg-2 col-sm-4 col-6 offset-xl-1 col-margin">
                <div class="single-footer">
                    <div class="footer-title">
                        <h6>Help Menu</h6>
                      </div>
                      <ul class="footer-list">
                        <li><a href="">About</a></li>
                        <li><a href="">Features</a></li>
                        <li><a href="">Career</a></li>
                      </ul>
                </div>
            </div> 
            <div class="col-lg-2 col-xl-3 col-sm-4 col-6 col-margin">
                <div class="single-footer">
                    <div class="footer-title">
                        <h6>Support</h6>
                      </div>
                      <ul class="footer-list">
                        <li><a href="">Contact</a></li>
                        <li><a href="">Help & Support</a></li>
                        <li><a href="">Privacy Policy</a></li>
                        <li><a href="">Terms & Conditions</a></li>
                      </ul>
                </div>
            </div>  
            <div class="col-lg-2 col-sm-4 col-margin">
                <div class="single-footer">
                    <div class="footer-title">
                        <h6>Products</h6>
                      </div>
                      <ul class="footer-list">
                        <li><a href="">Marketfeed</a></li>
                        <li><a href="">Breakout</a></li>
                        <li><a href="">OpenStock</a></li>
                      </ul>
                </div>
            </div> 
            <div class="col-12" style="text-align: center;">
              <p>Made with ❤️ by <a href="www.fundfolio.in">fundfolio.in</a>.</p>
            </div>
          </div>
    </div>
  </div>
</div>
  <!-- Vendor JS-->
  <script src="./plugins/jquery/jquery.min.js"></script>
  <script src="./plugins/jquery/jquery-migrate.min.js"></script>
  <script src="./plugins/bootstrap-4.3.1/js/bootstrap.bundle.js"></script>
  <script src="./plugins/meanmenu/jquery.meanmenu.js"></script>
  <!-- Plugins JS -->
  <script src="./js/active.js"></script>
</body>

</html>
